<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Server" type="PythonConfigurationType" factoryName="Python" singleton="true">
    <option name="INTERPRETER_OPTIONS" value="" />
    <option name="PARENT_ENVS" value="true" />
    <envs>
      <env name="PYTHONUNBUFFERED" value="1" />
    </envs>
    <option name="SDK_HOME" value="" />
    <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/server" />
    <option name="IS_MODULE_SDK" value="true" />
    <option name="ADD_CONTENT_ROOTS" value="true" />
    <option name="ADD_SOURCE_ROOTS" value="true" />
    <module name="EditionInSitu" />
    <EXTENSION ID="PythonCoverageRunConfigurationExtension" enabled="false" sample_coverage="true" runner="coverage.py" />
    <option name="SCRIPT_NAME" value="$PROJECT_DIR$/server/__main__.py" />
    <option name="PARAMETERS" value="-s ../res/models/controllers/vive/vive_controller.bam" />
    <option name="SHOW_COMMAND_LINE" value="false" />
    <option name="EMULATE_TERMINAL" value="false" />
    <method />
  </configuration>
</component>